ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.addIndicator

Usage

addIndicator(height)

Description

Adds a blank indicator chart to the finance chart. Used internally to add other indicators. Override to change the default formatting (eg. axis fonts, etc.) of the various indicators.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the chart in pixels.

Return Value

A XYChart object representing the chart created.

© 2009 Advanced Software Engineering Limited. All rights reserved.